/*     350195 : 실선      */
h1 {margin:0; padding:0;}


.solid_line__350195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__350195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}
.solid_line__350195__.build_edit_mode  {min-height:10px; border:1px dashed red;}

.center_0 {width:100%; position: fixed;  top: 0;  z-index: 9999999; background: #fff; height: auto;}
.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.inner .logo {height: 28px;}
.lnb_p2 {margin: 0 0 0 50px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:0;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;    line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666; font-family: 'SBAggro' !important;}

@media all and (max-width:767px){
.inner {justify-content: space-around; width: 100%; padding: 0px 5px;}
	.solid_line__350195__ {height:0px;}
.lnb_p2 ul {display: flex;}
.lnb_p2 {margin: 0 0 0 0px; width:50%;     overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; font-family: 'SBAggro' !important;}
.lnb_p2 .dep1 > li {    height: 30px;}
.inner .logo {height: 30px; padding:10px 0; width:50%;}
}

/*     350205 : 실선      */
.solid_line__350205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__350205__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__350205__.build_edit_mode  {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__350205__ {height:0px;}
}

/*     350215 : 한줄 텍스트      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

p {margin:0; pagging:0;}
.img_163561_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_163561_ * {box-sizing:border-box;}
.img_163561_ img {max-width:100%; vertical-align:top; display:block; }
/* .img_163561_ img:nth-child(7) {background:#710f1c; padding: 50px 105px 0; margin: 0 auto;}*/
  
  .image_ok p a {border:1px solid #000; padding: 5px 20px; display: inline-block; font-weight: 500;}
    .image_ok p a:hover {background:#000; color:#fff;}
    .image_ok p {font-size:16px; text-align: center;}
  
   /*오른쪽 구성*/
  .m_quick_call {display:none !important;}
  .m_quick_kakao {display:none !important;}
  .m_quick_online {display:none !important;}
  .m_quick_youtube {display:none !important;} 
  .right_con {position: fixed; bottom:0px; display: flex;  flex-direction: column-reverse; width:100%;}
  .scroll_r {overflow-y: scroll; overflow-x:hidden; height:300px; padding:0 5px;}
    .img_163561_ .right_ok {position: relative;}
    .con2 { padding: 10px;  border: 1px solid #eaeaea; border-radius: 0px; background:#fff;  margin-top:5px; }
   .con2:hover {background:#fef6df;}
  .con2:last-child {margin-bottom:10px; }
   .con2_1 {font-size:1em; line-height: 1.7em;}
  .con2 a {background:#fff; border:1px solid #710f1c; color:#710f1c; padding:3px 8px; font-size: 14px;
    margin-left: 8px;  font-weight: 500;}
  .con2 a:hover {background:#710f1c; color:#fff;}
  .fast {font-size: 16px; padding:3px 0px; background:#fff; width:100%; display:block; text-align: center; color:#710f1c;  font-weight: 700; /*border-top:1px solid #000;*/}
  
  /*껐다 켰다*/
  #check-btn { display: none; }
#check-btn:checked ~ .scroll_r { display: block; background:#f7f7f7;} 
.scroll_r { display: none; }
  .btn { display: inline-block; padding: 3px 30px; font-weight: 700; border-top:1px solid #000; border-bottom:1px solid #000; text-align: center;}
  
 /*혜택 타이틀*/
.title__18799__ {font-size:18px;font-weight:700; color: #000; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%; }

/*sns버튼*/
.sns_contect {display:flex; flex-wrap: nowrap;  justify-content: center; box-sizing: border-box;}
.sns_contect .tell { background:#241917; padding: 10px 15px; width: 100%;   border-radius: 0px;     text-align: center;}
.sns_contect .kakao {background:#ffde00; padding: 10px 15px; width: 100%;  border-radius: 0px;     text-align: center;}
.sns_contect .kakao a{color: #333;}
.sns_contect .home { background:#d10000; color:#fff; padding: 10px 15px; width: 100%;  border-radius: 0px;     text-align: center;}

.sns_contect  a {color:#fff;    font-size: 0.8em; font-weight:700; }
.sns_contect  a img {vertical-align: middle;  display: block;  width:35px; padding:0 0px 3px 0; margin:0 auto;}

/*영상*/
.movie {display:grid; grid-template-columns: 1fr 1fr; gap: 5px; padding:0 5px;}

/*슬라이드*/
.sld__74255__ {max-width:1240px;margin:0 auto; margin-bottom: 30px;}
.sld__74255__ a {position:relative;display:inline-block;width:calc(100% / 2);padding:5px;border:none;box-sizing:border-box;}
.sld__74255__.slide_zindex .owl-item {z-index:1}
.sld__74255__ .item {position:relative;font-size:0;}
.sld__74255__ .item img {vertical-align:top}
.sld__74255__ *,
.sld__74255__ *:before,
.sld__74255__ *:after {box-sizing:border-box}
.sld__74255__ a:after {content:'';z-index:10;position:absolute;top:0;right:0;bottom:0;left:0;font-size:0;text-align:center}
.sld__74255__ a:hover .button_ico__74255__ {opacity:1}
.sld__74255__ .button_ico__74255__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
/*.sld__74255__ .button_ico__74255__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:{$farm_set[button_color]};transform:translate(33.33%,0)}
.sld__74255__ .button_ico__74255__:after {content:'';display:inline-block;border:solid {$farm_set[button_color]};border-radius:50%;vertical-align:middle}*/

.sld__74255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.sld__74255__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:999999;width:50px;height:50px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.sld__74255__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:50px;color:#000}
.sld__74255__ .owl-nav [class*='owl-']:hover {opacity:1}
.sld__74255__ .owl-nav .owl-prev {left:-50px;}
.sld__74255__ .owl-nav .owl-next {right:-50px;}
.sld__74255__ .owl-nav .owl-prev:before {content:'\e600'}
.sld__74255__ .owl-nav .owl-next:before {content:'\e601'}
.sld__74255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.sld__74255__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.sld__74255__ .owl-dots .owl-dot {display:inline-block}
.sld__74255__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.sld__74255__ .owl-dots .owl-dot.active span,
.sld__74255__ .owl-dots .owl-dot:hover span {background:#777777}

.sld__74255__.build_edit_mode .item {display:none}
.sld__74255__.build_edit_mode .item:first-child {display:block}

.sld__74255__.empty__74255__ {font-size:13px;color:#363636;line-height:100px;text-align:center}


/* img */
.sld__74255__ .sml {width:32px;height:32px}
.sld__74255__ .sml:before {border-width:7px 12px}
.sld__74255__ .sml:after {width:32px;height:32px;border-width:3px}
.sld__74255__ .med {width:64px;height:64px}
.sld__74255__ .med:before {border-width:14px 24px}
.sld__74255__ .med:after {width:64px;height:64px;border-width:6px}
.sld__74255__ .big {width:96px;height:96px}
.sld__74255__ .big:before {border-width:21px 36px}
.sld__74255__ .big:after {width:96px;height:96px;border-width:9px}

/* player */
.player__74255__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__74255__ .player-item,
.player__74255__ iframe,
.player__74255__ embed,
.player__74255__ object,
.player__74255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__74255__.player-16by9 {padding-bottom:80%}
.player__74255__.player-4by3 {padding-bottom:75%}

/* modal */
#modal__74255__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__74255__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__74255__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__74255__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__74255__ > div > div > div {margin:auto}

/*게시판*/
.pm-board_list__297135__ {margin-bottom:40px;}
.pm-board_list__297135__ p  {font-weight: 700; margin-bottom:10px;}
.pm-board_list__297135__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__297135__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__297135__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__297135__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__297135__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__297135__ .comment {font-weight:normal;color:#888}
.pm-board_list__297135__ .new_icon {margin-left:5px; display: inline-block;}
.pm-board_list__297135__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__297135__.date_show ul li a {padding-right:80px}
.pm-board_list__297135__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

  @media all and (min-width:1024px){
    /*폼*/
    .img_163561_ {display:flex; gap: 80px; width:1280px; margin:0 auto;}
    .img_163561_ .image_ok {width:690px;}
  /*이미지*/
    .image_ok p {font-size:24px;}
    .image_ok p span {font-size:16px;}
     
    /*오른쪽 구성*/
    .right_con { top: 110px;   flex-direction: column; width:530px;}
    .con2 {padding:24px; margin-top:20px; border-radius: 20px;}
    .con2 .title__18799__ {margin:0 0 10px 0; display: inline-block;}
    .con2 a {font-size: 16px;}
    .scroll_r {height:560px; padding: 0 10px 0 0; display: block;}
    .btn { display:none;}
    .fast {font-size: 24px; padding: 20px 0 0 0; /*border-top:none;*/}
    /*혜택 타이틀*/
    .title__18799__ {font-size:22px;line-height:24px; }

/*sns버튼*/
.sns_contect {flex-wrap: wrap;}
.sns_contect  a {font-size:1.3em; width:100%; border-radius: 10px;     display: block;}
.sns_contect  a img { width:55px; display: inline-block; padding:0 8px 0 0; margin:0 10px 0 0;}

.sns_contect .tell {margin-bottom:5px; border-radius: 20px; text-align: left;}
.sns_contect .home {border-radius: 20px; text-align: left; margin-bottom:5px;}
.sns_contect .kakao { border-radius: 20px; text-align: left;}

/*슬라이드*/
.sld__74255__ {margin-bottom: 50px;}
.sld__74255__ a{width:calc(100% / 2);}

/*게시판*/
.pm-board_list__297135__ {margin-bottom:70px;}
.pm-board_list__297135__ ul li {font-size:20px;line-height:1.6em}
.pm-board_list__297135__ ul li a {line-height:45px}
.pm-board_list__297135__ p  {margin-bottom:15px;}
.pm-board_list__297135__.date_show ul li a .bd_date {font-size:16px;}
  }

